#Eureka details
eureka.client.service-url.defaultZone=http://localhost:8761/eureka

#InstanceId
eureka.instance.instance-id=${spring.application.name}:${random.value}

#Database details
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/smadb
spring.datasource.username=root
spring.datasource.password=root

# JPA Details
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=create
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect

